Control Center - Hlavní okno

NOD32 Control Center je centrální řídící program antivirového systému NOD32. Umožňuje přístup k jednotlivým modulům a nástrojům. Seznam modulů závisí od instalované verze antivirového systému. Moduly IMON, EMON a Mirror se v některých verzích nevyskytují. Antivirový systém NOD32 se skládá z následujících modulů:

  • AMON – rezidentní (je nepřetržitě spuštěn v operační paměti) antivirový monitor. Tento program je velice důležitou součástí.
  • IMON - testuje e-maily přicházející přes protokol POP3
  • EMON – testuje e-maily přicházející přes poštovní programy kompatibilní s MAPI, například MS Outlook, MS Exchange.
  • NOD32 – antivirový skener spouštěný ručně uživatelem, popřípadě automaticky pomocí plánovače.
  • Mirror – umožňuje aktualizaci většího množství počítačů z místní kopie internetových aktualizačních dat.
  • Aktualizace– automaticky vykonává aktualizaci prostředí a virové databáze z Internetu, popřípadě z místní sítě. Při aktualizaci z Internetu je potřeba zadat jméno a heslo.

Moduly IMON a EMON mají podobnou funkci – oba vyhledávají viry a červy v přicházejících e-mailech. Rozdíl je v tom, že IMON testuje e-maily přijímané přes protokol POP3 nezávisle na používaném programu, avšak EMON spolupracuje pouze s poštovními programy kompatibilní s MAPI. Pokud jsou zapnuty oba dva moduly současně, některé e-maily se zkontrolují dvakrát, což by nemělo vadit.

Zprávy ze všech modulů se zapisují do protokolů Control Centera. Patří tam:

  • Události systému NOD32 – informace o důležitých událostech v antivirovém systému.
  • Virový protokol modulů – informace o nalezených virech (moduly AMON, EMON, IMON).
  • Protokoly skeneru NOD32 – záznamy činnosti skeneru NOD32 (spuštěného uživatelem nebo z plánovače)

Control Center dále obsahuje následující nástroje:

  • Karanténa – umožňuje bezpečně uložit zavirované soubory.
  • Plánovač – automaticky spouští důležité systémové funkce jako například aktualizace nebo testování.
  • Informace – údaje o verzi virové databáze, instalovaných komponentech, operačním systému.
  • Nastavení – různé nastavení antivirového systému: bezpečnost, varovné zprávy, protokoly, grafika,...

NOD32 Control Center vyvoláte kliknutím na ikonu Antivirový systém NOD32 v programové liště. Ikona se nachází v její pravé části. Pokud je ikona nedostupná, klikněte na: S tart – Programy – Eset – NOD32 Control Center.
Hlavní okno NOD32 Control Centra obsahuje seznam nainstalovaných modulů a nástrojů, rozdělených do 4 skupin: Rezidentní moduly a filtry, Aktu alizace, Protokoly a Nástroje systému NOD32. Položky ve skupině zobrazíte kliknutím na modrou šipku u názvu skupiny, popřípadě označením skupiny a stiskem šipky doprava na klávesnici.

Tlačítka ve spodní části slouží na skrytí okna do programové lišty, ukončení aplikace a vyvolání systémové nápovědy.
Nápověda – Vyvolá systémovou nápovědu.
Skrýt – Schová okno Control Centra do programové lišty. Tato volba nezastaví chod programu. Varování a upozornění se budou i nadále zobrazovat.
Ukončit – Ukončením aplikace zastavíte činnost antivirového systému. Varování a upozornění se nebudou nadále zobrazovat.


Protokol událostí

Protokol obsahuje následující informace:

  • Čas - datum a čas události
  • Modul - jméno NOD32 modulu, který událost vykonal
  • Událost - krátký popis události

Navigaci a údržbu protokolu můžeme vykonávat použitím myši.

Poslání podrobných informací o události Technické Podpoře (prodejci nebo autorizovanému distributorovi):

  1. Nastavte kurzor na řádek s událostí
  2. Klikněte pravým tlačítkem na událost
  3. Vyberte Zkopírovat do schránky
  4. Otevřete Váš poštovní program
  5. Vyplňte e-mailovou adresu Technické Podpory
  6. Vyplňte Předmět zprávy
  7. Klikněte do těla zprávy
  8. Klikněte na Vložit (stiskněte klávesy Ctrl-V)

Další možností jak zkopírovat informace o události do schránky je kliknout na ikonu Kopírovat do schránky v levé spodní části okna.

Smazat označenou událost:

  1. Označte událost, kterou chcete smazat
  2. Pokud chcete zkopírovat nebo vymazat více událostí zároveň, můžete je označit pomocí kláves SHIFT a CTRL.
  3. Klikněte pravým tlačítkem na událost
  4. Vyberte Vymazat označené

Smazání (vyčištění) protokolu:

  1. Přejděte kurzorem do okna
  2. Klikněte pravým tlačítkem
  3. Vyberte Vymazat protokol


Virový protokol modulů

Pokud v hlavním menu Control Centra vyberete položku Virový protokol modulů, zobrazí sa informační okno o virech, které detekovaly moduly AMON, IMON a EMON.

Informační okno obsahuje informace:

  • Čas - zobrazuje čas kdy byl konkrétní virus nalezen
  • Modul - zobrazuje, který modul NOD32 virus našel
  • Objekt - zobrazuje typ infikovaného objektu
  • Jméno - plná cesta a název infikovaného objektu
  • Virus - jméno detekovaného viru
  • Akce - akce, která byla vykonána po nalezení
  • Info - doplňkové informace o události

Získání detailnějších informací o události:

  1. Nastavte kurzor na řádek s informací
  2. Pravým tlačítkem klikněte na řádek
  3. Vyberte Detaily v kontextovém menu

Poslání podrobných informací o události Technické Podpoře (prodejci nebo autorizovanému distributorovi):

  1. Nastavte kurzor na řádek s informací
  2. Pravým tlačítkem klikněte na řádek
  3. Vyberte Z kopírovat označené
  4. Otevřete Váš poštovní program
  5. Vyplňte e-mailovou adresu Technické Podpory
  6. Vyplňte Předmět zprávy
  7. Klikněte do těla zprávy
  8. Klikněte na Vložit (stiskněte klávesy Ctrl-V)

Stejným způsobem můžete vložit všechny informace o detekovaných virech. Ve třetím kroku třeba vybrat Zkopírovat všechno.

Další možností jak zkopírovat detailní informace do schránky je kliknout na ikonu Zkopírovat označené v levé části okna.

Smazat označenou oblast:

  1. Označte událost, kterou chcete smazat
  2. Pokud chcete zkopírovat nebo vymazat několik událostí naráz, můžete je označit pomocí kláves SHIFT a CTRL.
  3. Klikněte pravým tlačítkem na událost
  4. Vyberte Vymazat označené

Smazání (vyčištění) protokolu:

  1. Přejděte kurzorem do okna
  2. Klikněte pravým tlačítkem
  3. Vyberte Vymazat protokol


Protokoly skeneru NOD32

Protokoly skeneru NOD32

Pokud je v hlavním menu Control Centra zvolena položka Protokoly skeneru NOD32, zobrazí se informační okno o záznamech pocházejících z uživatelem spuštěných testů, popřípadě spuštěných pomocí plánovače.

Protokol On-demand skeneru obsahuje následující informace:

  1. Čas kontroly – datum a čas spuštění testování
  2. Popis – stručná informace o cílech testování
  3. Kontrolovaných – počet kontrolovaných souborů
  4. Infikovaných – počet nalezených infikovaných souborů (zobrazuje se červenou barvou)
  5. Vyléčených – počet úspěšně vyléčených souborů
  6. Stav – stav testování (obvykle „dokončeno“)

Zobrazení detailních informací:

  • Klikněte pravým tlačítkem na událost.
  • V kontextovém menu vyberte Detaily a zobrazí se dialog s podrobnějším popisem konkrétní události.

Jiný postup: dvakrát klikněte na událost.
Součástí detailních informací je i doba testování.

Okno s informacemi o jednotlivých protokolech můžete zavřít kliknutím na šipku skrýt, popřípadě kliknutím na ikonu Zavřít v pravém horním rohu okna.

Pokud chcete změnit velikost okna, použijte metodu "drop and drag" ("chytni a táhni") v jeho pravém dolním rohu.


 Karanténa

Karanténa

Antivirový systém NOD32 dokáže léčit většinu infikovaných souborů, ale může nastat situace, kdy se některý infikovaný soubor nepodaří vyléčit. Takové soubory je nejlepší rovnou vymazat, jelikož jinak riskujete další šíření viru. V některých případech si ale takové řešení nemůžeme dovolit – například pokud jde o infikovaný dokument, který obsahuje důležité informace. Takové soubory můžeme uložit do karantény. Dokud je soubor v karanténě, nehrozí šíření infekce na další soubory.
Pokud narazíme na neznámý virus, je možno konzervovaný soubor poslat výrobci NOD32 k analýze. Adresář, ve kterém jsou uloženy soubory karantény, můžete změnit v Nastavení v části Rozšířené.


Plánovač

V Plánovači lze nastavit úlohy, které se vykonají ve stanoveném čase, jednorázově nebo opakovaně. K dispozici jsou následující možnosti:

  • Aktualizace - aktualizace prostředí a virových vzorků
  • Diagnostika – testování virové infiltrace
  • Spuštění externí aplikace - zavolá externí program

Každá z těchto úloh má svoje specifické nastavení (aktualizační profil, testovací profil, název spuštěné aplikace).

Všechny naplánované úlohy jsou zobrazeny v okně. Odznačením příslušného políčka je možno vykonávání takové úlohy dočasně pozastavit.
Pokud chceme naplánovanou úlohu spustit, upravit, vymazat nebo zobrazit detaily, stačí kliknout pravým tlačítkem na úlohu a vybrat si příslušnou možnost z kontextového menu.

Novou úlohu můžeme naplánovat tlačítkem Přidej.

Každá naplánovaná úloha (testování, aktualizace) používá odpovídající profil. Profil obsahuje informace o tom, jak se má úloha vykonat a jaké mají být použity parametry. Profily jsou vytvářeny a pojmenovány dle uživatele.

Přidání nové úlohy:

  1. Přejděte kurzorem na seznam úloh a pravým kliknutím otevřete menu
  2. Označte Nová úloha (otevře se Vám průvodce plánováním) (stejného efektu lze docílit kliknutím na ikonu "+" Přidat ve spodní části okna plánování)
  3. Vyberte požadovanou úlohu ze seznamu úloh
  4. Zadejte název úlohy a vyberte interval vykonávání úlohy
  5. Upřesněte interval vykonání úloh
  6. Vyberte akci, která se vykoná v případě, že selže naplánovaná operace
  7. Zkontrolujte souhrn právě naplánované úlohy
  8. Kliknutím na tlačítko Finish ukončíte specifikaci. Kliknutím na Back můžete vytvořit změny v aktuální úloze
  9. Označte profil ze seznamu dostupných profilů
  10. Klikněte na OK

Poznámka:

NOD32 systém má dva přednastavené profily:

  • Přednastavený profil skenování
  • Přednastavený profil aktualizace

Nejdůležitější parametry v Přednastaveném profilu skenování jsou cíle diagnostiky (pevné disky) a parametry testování: citlivost heuristiky, metody diagnostiky, akce které se vykonají při nalezení viry, atd.

Hlavními parametry v Přednastaveném profilu aktualizace jsou definice serveru pro Internetovou aktualizaci a frekvence vykonávání aktualizace (každých šest hodin například).

Poznámka:

Okno plánování úloh obsahuje seznam naplánovaných úloh s informacemi o nich (jméno, typ úlohy, odpovídající modul, režim provozu, specifické nastavení a čas, kdy se má úloha provést).

Poznámka:

Po naplánovaní úlohy se úloha zobrazí v seznamu plánovaných úloh. Naplánované úlohy mohou být dočasně pozastaveny odznačením příslušného políčka na levé straně příslušné úlohy.

Pokud chcete spustit, upravit, smazat, popřípadě získat více informací o určité úloze, přejděte kurzorem myši na danou úlohu a klikněte pravým tlačítkem. Označte možnost ze seznamu.


Přidání nové plánované úlohy

Přidání nové úlohy

Vyberte úlohu, kterou chcete naplánovat a stiskněte Další.


Typy plánovaných úloh

Zadejte název, pod kterým se úloha zobrazí v plánovači.
Zvolte jeden ze způsobů, jak úlohu naplánovat:

  • Jednou
  • Opakovaně
  • Denně
  • Týdenně
  • Při události

Následující dialog závisí od toho, jaký typ plánování jste zvolili.


Jednorázová úloha

Naplánovaná úloha se vykoná jednou dle určeného data a času. Zadejte datum a čas, kdy se má naplánovaná úloha provést.
Datum a čas nemůžou být v minulosti.
Po kliknutí na ovládací prvek datumu se zobrazí přehledný kalendář.


Denní úloha plánování

Denní úloha

Naplánovaná úloha sa bude vykonávat každý den v určeném čase. Zadejte čas, kdy se má plánovaná úloha vykonávat.


Týdenní úlohy

Naplánovaná úloha se bude vykonávat každý týden v určeném dnu (i více) a v určeném čase. Zadejte čas, kdy se má plánovaná úloha provést a označte jeden a nebo více dní v týdnu.


Úloha po události

Naplánovaná úloha se vykoná v případě, že nastane zadaná systémová událost. Zvolte si jednu z událostí, po které se má vykonat:

  • Každý start počítače
  • První start počítače v daném dni
  • Připojení modemem k Internetu
  • Úspěšná aktualizace virové databáze
  • Úspěšná aktualizace programových komponentů

Pokud chcete, aby se úloha nespouštěla častěji než jednou za několik hodin, označte tuto možnost zaškrtnutím a zadáním počtu hodin.


Nastavení neprovedené úlohy

Někdy se nepodaří naplánovanou úlohu vykonat v určeném čase, například proto, že počítač je v daném časovém období vypnut. Zde je možné specifikovat, jak se má příslušný program v takovém případě zachovat:

  • Spustit v nejbližším plánovaném času – úloha se vykoná až v následujícím naplánovaném termínu
  • Vykonat hned, jakmile to bude možné – úloha se vykoná co nejdříve
  • Vykonat hned, jakmile od posledního spuštění uplynulo více než X hodin – pokud uplynulo méně než určený počet hodin, úloha se spustí. Pokud uplynulo více, počká se na následující termín.

Pokud zvolíte třetí možnost, zadejte počet hodin, po kterých se program rozhodne nevykonat naplánovanou úlohu.


Ukončení plánování

Program ještě jednou přehledně zobrazí všechny podmínky, které byly zadány při plánování úlohy.
Pokud bude nalezen nedostatek v průběhu plánování, lze se k nápravě vrátit tlačítkem Zpět . V případě souhlasu stačí stisknout Dokončit.

Některé úlohy umožňují, popřípadě vyžadují další specifické nastavení (například profil aktualizace, popřípadě diagnostiky). Pokud máte na výběr, zvolte, zda chcete zadat i specifická nastavení.


Spuštění externí aplikace

Při plánování spuštění aplikace zadejte název souboru, pracovní adresář a parametry příkazového řádku.


Informace

Dialog informace obsahuje důležité informace o nainstalovaném systému NOD32, nainstalovaných komponentách (moduly NOD32) a operačním systému.
Informace v tomto oknu jsou důležité v případě kontaktování našeho servisního střediska. Předtím, než budete kontaktovat naše servisní středisko, přesvědčte se, zda máte nainstalovanou aktuální verzi systému NOD32. Pokud nám podobný problém ohlásil už někdo před Vámi, v aktuální verzi se již pravděpodobně nevyskytuje.
Číslo aktuální verze systému NOD32 zjistíte tak, že spustíte internetový prohlížeč a zadáte adresu www.eset.sk. Zobrazí se internetová stránka společnosti Eset s.r.o. a na titulní stránce je zobrazena poslední dostupná verze systému. Pokud se Vaše instalovaná verze neshodují s aktuální uvedenou na naší stránce, vykonejte aktualizaci systému a otestuje celý počítač skenerem NOD32.

Pokud posíláte technický požadavek e-mailem, zkopírujete údaje z dialogu Informace pomocí tlačítka Kopírovat do schránky:

  • Klikněte na tlačítko Kopírovat do schránky.
  • Otevřete Váš poštovní program a vytvořte nový e-mail.
  • Vyplňte e-mailovou adresu technické podpory.
  • Vyplňte Předmět zprávy.
  • Klikněte do těla zprávy. Klikněte na Vložit (stiskněte Ctrl-V).
  • Napište zprávu a odešlete.


Nastavení

Nastavení Control Centra

Dialog Nastavení umožňuje zobrazit a změnit nastavení antivirového systému NOD32. V úvodním dialogu jsou přehledně zobrazeny nejdůležitější nastavení. Tlačítkem Nastavit vyvoláte podrobný dialog s nastavením.

Ve volbách, které se nacházejí v hlavním okně NOD32 Control Centra můžeme nastavit následující parametry:

  • Všeobecné (Grafika, Tichý režim, Ochrana nastavení, zobrazování systémových úloh)
  • Upozornění (SMTP, LAN (Windows(R) Messenger systém), nastavení formátu zpráv)
  • Protokoly (parametry vytváření protokolů a jejich údržba)
  • Rozšířené (umístění karantény, časový interval zobrazení oken zpráv, nastavení Terminal Server)
  • Vzdálená správa (specifikace parametrů serveru vzdálené správy)

Hlavní okno nastavení v NOD32 Control Center obsahuje nejdůležitější informace o těchto parametrech:

  • Použití grafiky: NOD32 podporuje vlastní grafický režim, popřípadě standardní Windows(R).
  • Nastavení chráněno heslem: Hodnoty systémových nastavení mohou být chráněny heslem.
  • Posílání zpráv přes SMTP: komunikace systému NOD32 s uživatelem nebo administrátorem.
  • Posílání zpráv přes LAN: komunikace systému NOD32 s uživatelem nebo administrátorem prostřednictvím Windows(R) Messenger.
  • Tichý režim: zobrazování NOD32 GUI informací uživateli.
  • Zobrazování systémových úloh: informace o přednastavených úlohách vykonávaných systémem NOD32.


Všeobecná nastavení

Záložka Všeobecné umožňuje definovat všeobecné nastavení programu:

Grafika

Používat grafické rozhraní – Po vypnutí této volby se budou hlavní dialogová okna programu zobrazovat v klasickém grafickém rozhraní Windows. Tento design snižuje nároky na paměť a na grafické rozlišení počítače.

Nezobrazovat úvodní obrázek – Během startu antivirového systému se nezobrazí titulní obrázek.

Tichý režim

Po zaškrtnutí této volby se uživateli nebudou zobrazovat žádné informace vyžadující potvrzení OK, čímž se komunikace antivirového systému s uživatelem minimalizuje. Toto nastavení nijak neovlivní posílání informací administrátorovi, jehož se týkají možnosti v záložce Upozornění.
Nastavení tichého režimu je vhodné při vzdáleném ovládání počítače (například programem Terminal Services), pokud chceme minimalizovat komunikaci po síti.

Ochrana nastavení

Slouží k ochraně důležitých nastavení systému NOD32. Kliknutím na tlačítko Nastavit se zobrazí okno pro nastavení hesla. Zadejte heslo do políček.

Povolit zobrazování systémových úloh

Po zaškrtnutí této volby se budou v Plánovači zobrazovat i systémové úlohy. Pokud nemáte žádný vážný důvod pro změnu tohoto nastavení, doporučujeme toto neměnit.
Komunikace antivirového systému s uživatelem se tímto omezuje na minimum.


Nastavenií- Upozornění

Nastavení - Upozornění

Záložka Upozornění umožňuje nastavit posílání upozorňujících zpráv prostřednictvím e-mailů nebo lokální sítě. Upozornění antivirového systému NOD32 je možné rozdělit do dvou skupin:

  1. oznámení o virové infiltraci
  2. informace o činnosti systému

Posílat upozornění přes SMTP – po zaškrtnutí tohoto políčka se budou upozornění posílat e-mailem.
Server – poštovní server s protokolem SMTP, přes který se budou posílat upozornění.
Adresa odesilatele – adresa, která bude uvedena v kolonce Odesilatel doručeného emailu. Tato adresa se automaticky použije v případě, pokud adresát zvolí možnost Odpovědět (Reply)
Adresa na virová upozornění – na tuto adresu se budou posílat informace o virových infiltracích.
Adresa na ostatní upozornění – na tuto adresu se budou posílat ostatní zprávy. Obě e-mailové adresy mohou být totožné. Pokud chcete posílat upozornění na více e-mailových adres zároveň, oddělte je středníkem (";").
Posílat upozornění na počítač v lokální síti – po zaškrtnutí tohoto políčka se budou upozornění posílat po lokální síti pomocí Windows® Messenger.
Upozornění zasílat na tyto počítače – zadejte názvy počítačů, na které se mají zasílat upozornění. Zadejte pouze názvy počítačů, nepiště žádné zpětné lomítka. Názvy počítačů oddělujte mezerou.
Nastavit – umožňuje definovat formát jednotlivých upozornění. Antivirový systém NOD32 při instalaci nastaví formát upozornění a nedoporučuje se tento formát měnit bez vážnějšího důvodu. Změna formátu upozornění může být výhodná v případě, že používáte automaticky třídící e-mailový systém.


Protokoly

Záložka Protokoly umožňuje nastavit údržbu protokolů. Během užívání antivirového systému přibývají do protokolů nové záznamy, které jsou po delším čase nepotřebné. Proto může být výhodné vymazávat staré záznamy. Soubory s protokoly mají speciální formát, který jim umožňuje rychle pracovat i při velkém množství záznamů. Uvedený formát pro efektivní fungování vyžaduje občasnou údržbu (podobně jako pevný disk vyžaduje defragmentaci). Nedoporučuje se měnit přednastavené hodnoty.

Automaticky mazat záznamy protokolu infiltrací a protokolu upozornění – pokud je uvedené políčko zaškrtnuto, budou se po definovaném počtu dní automaticky odmazávat staré záznamy antivirového systému.

Automaticky mazat záznamy o kontrole programu NOD32 – pokud je uvedené políčko zaškrtnuto, budou se po definovaném počtu dní automaticky odmazávat záznamy uživatelem spuštěných testů. Doporučujeme ponechat třicetidenní životnost.
Automaticky optimalizovat protokoly – pokud je toto políčko zaškrtnuté, budou se automaticky optimalizovat protokoly, čímž se ušetří místo na disku.
Optimalizuj – spustí aktualizaci protokolů.


Rozšírené nastavení

Rozšířené nastavení

Záložka Rozšířené umožňuje nastavit různé méně užívané volby.

Automatické zavírání oken – pokud je toto políčko zatrženo, zprávy antivirového systému se budou po určeném čase automaticky zavírat.
Terminal Server / XP Fast User Switching – pokud se na počítači přihlašuje více uživatelů, upozornění jsou standardně zobrazovány tomu uživateli, který je nějakou vlastní akcí vyvolal. Pokud není takového uživatele možné identifikovat, například proto, že se upozornění vyvolalo jako následek činnosti systému, bude upozornění zasláno zvolenému uživateli.
Adresář s virovou karanténou – do tohoto adresáře se ukládají soubory v karanténě. Všechny soubory v karanténě jsou zakódovány, takže nemůže dojít k infekci počítače.


Vzdálená správa

Záložka Vzdálená správa umožňuje připojit počítač k serveru vzdálené správy (RAS).


Nastavení skenování

Záložka Nastavení obsahuje hlavní nastavení skenování (Objekty a Metody) on-demand skeneru, formát a název skenovacího protokolu, chování se systému při skenování a nalezení viru.

Cíle

V této části můžeme označením políček určit objekty, které se mají testovat ( Runtime pakovače, Archivy ).

Označení skenování archivů doporučujeme pouze ve speciálních situacích.

Metody diagnostiky obsahují dvě hlavní metody testování:

Vzorky - jde o detekci pomocí porovnávání specifických sekvencí kódu virů s informacemi uloženými ve virové databázi.

Heuristika - jde o důmyslně zpracovaný algoritmus, pomocí kterého lze detekovat i neznámé viry.

POZOR: Nedoporučuje se vypínat některou z uvedených metod testování. Použitím výše uvedených metod je zabezpečena vysoká ochrana počítače.

Citlivost heuristiky

Heuristická citlivost je optimalizována pro použití Standardní. Označením citlivosti Hloubková se může objevit více falešných poplachů.

Systém obsahuje dvě možnosti:

"Vypisovat všechny soubory" po označení se budou vypisovat všechny testované soubory do protokolu.

"Zvukový signál" označením políčka nastavíte zvukový signál po nalezení viru on-demand skenerem.

Změnu seznamu přípon, které budou testovány, můžete zajistit stiskem tlačítka Přípony.


Akce/title>

Akce

Virus může být detekován v různých typech objektů, jako jsou: soubory, archivy, samo-rozbalovatelné archivy, runtime pakovače, poštovní soubory.

Specifické akce, které se vykonají, pokud je nalezen virus v konkrétním objektu:

  1. Označte typ objektu v rolovacím menu
  2. Označte požadovanou položku v seznamu akcí

Je doporučeno ponechat standardní nastavení . Ve speciálních případech může totiž falešný poplach vést až ke ztrátě dat.

Pokud soubor nelze vyléčit, následující akce můžete nastavit v menu, které je v pravé části. Infikovaný soubor je možno před uplatněním akcí uložit do karantény.

Pro nastavení standardních akcí klikněte na tlačítko Standardní.

Pokud zvolíte standardní nastavení, zobrazí se potvrzovací dialog. Pokud chcete opravdu použít standardní nastavení, zvolte A no.


Upozornění na virus

Při pokusu o přístup k zavirovanému souboru se zobrazí varovné okno. Okno obsahuje informace o zavirovaném souboru, název viru a krátký komentář.

Léčit – antivirový systém se pokusí odstranit virus z daného souboru. Některé typy virů poškodí soubor natolik, že ho není možno obnovit do původního stavu. V tomto případě nebude tato volba k dispozici.
Přejmenovat – změní příponu souboru, čímž se ze souboru stane blíže neurčený datový typ, ze kterého nehrozí šíření infekce.
Smazat – smaže soubor z disku.
Poslední možností je nezvolit žádnou volbu z uvedených a zavřít okno.

Uložit do karantény – pokud je políčko zaškrtnuto, soubor se před provedením zvolené akce uloží do karantény.
Zobrazovat varovné okno – při zvláštních okolností (například při odhalení infekce velkého rozsahu) je možno dočasně vypnout zobrazování výstražných oken. Po zvolení této možnosti se zobrazí dialog s možnostmi vypnutí.


Zobrazování varovného okna

Zobrazení varovného okna

Dialog Zobrazení varovného okna umožní vypnout zobrazení na daný počet minut, popřípadě do nejbližšího restartu počítače. Můžete zvolit akci, která se má vykonat místo zobrazení okna.


Nastavení upozornění

Komunikace mezi systémem NOD32 a uživatelem, administrátorem nebo zodpovědnou osobou zabezpečuje NOD32 prostřednictvím e-mailu nebo upozorňujících zpráv.

Virové zprávy a upozornění systému NOD32 mají přednastavený formát. Měnit tento formát se nedoporučuje. Formát můžete měnit například v případě, pokud používáte automatický třídící e-mailový systém.

Ve formátu zpráv sa nacházejí klíčová slova označená procentem („%“), která jsou při vytváření zpráv nahrazeny odpovídajícími hodnotami. Jsou to následující slova:
%TimeStamp% - datum a čas události
%ComputerName% - název počítače na kterém došlo k události
%ProgramName% - program, který způsobil událost
%InfectedObject% - zavirovaný objekt (soubor, e-mail,…)
%VirusName% - název viru
%ErrorDescription% - popis chyby

Klíčová slova InfectedObject a VirusName se využívají pouze ve virových upozorněních, podobně jako ErrorDescription pouze v informačních upozorněních.
Interval posílání zpráv přes LAN – zadejte minimální interval mezi dvěma zprávami posílanými po lokální síti.


Změna hesla

Změna hesla na ochranu parametrů nastavení:

  1. Klikněte na tlačítko Nastavit v hlavním okně nastavení systému NOD32
  2. V záložce Všeobecné klikněte na tlačítko Nastavit
  3. Vložte staré heslo
  4. Vložte nové heslo
  5. Potvrďte nové heslo a klikněte na tlačítko OK

Pokud nechcete používat heslo, zadejte nové heslo a stiskněte tlačítko "Bez hesla"


Heslo

Nastavení je možné ochránit heslem proti neoprávněné editaci. Tuto možnost je vhodné aplikovat v případě, že počítač vlastní méně zkušený uživatel. Zkušenějším lépe poslouží, když v dialogu změna hesla, vložíte "žádné" heslo.


Vložte heslo pre odemknutí

Vložte heslo pro odemknutí

Heslem můžete ochránit všechny vaše nastavení. Nastavení lze měnit pouze v době po zadání správného hesla.


Přidání nové přípony

Zadejte příponu a potvrďte tlačítkem Potvrdit
U názvu přípony můžete využít zvláštních znaků : otazník („?“) a hvězdičku („*“). Otazník představuje libovolný znak, takže například „OV?“ znamená všechny troj-písmenné přípony začínající písmeny OV. Hvězdička představuje libovolnou posloupnost znaků, takže například „A*“ znamená všechny přípony začínající písmenem A, včetně samotného písmena A.
Testování souborů bez přípon zadáte tak, že zrušíte tento dialog a v editoru přípon zaškrtnete políčko Testovat soubory bez přípony.


Editor přípon

Editor přípon slouží pouze pro zvláštní případy a nedoporučuje se měnit jeho nastavení, pokud nejste pokročilý uživatel. Odstraněním některé z přednastavených přípon zabraňujete antivirové ochraně kontrolovat potenciálně nebezpečné soubory a můžete tak způsobit infikování Vašeho počítače. Naopak, přidáváním nadbytečných přípon nebo zaškrtnutím možnosti Testovat všechny soubory zpomalíte činnost Vašeho počítače. Seznamy testovaných přípon v případě potřeby ihned aktualizujeme.

Hlavní část okna tvoří seznam testovaných přípon. Navigaci v seznamu zajišťuje pohyblivá lišta v pravé části seznamu. Příponu označíte kliknutím. Otazník („?“) v příponě znamená libovolný znak, hvězdička („*“) znamená libovolnou posloupnost znaků.

Potvrdit– potvrdí změny vykonané v seznamu přípon a ukončí dialog.
Zrušit – ukončí dialog bez vykonání nastavených změn.
Přidej – umožní přidat novou příponu do seznamu pomocí speciálního dialogu.
Odstranit – odstraní příponu ze seznamu.
Standardní - obnoví standardní nastavení.
Testovat soubory bez přípon – je-li toto políčko zaškrtnuto, budou testovány také soubory bez přípony.
Testovat všechny soubory – po zaškrtnutí tohoto políčka se změní strategie výběru přípon. Editor přípon bude zobrazovat přípony, které se nemají testovat.


Protokol skeneru NOD32

,

V tomto okně se zobrazují bližší informace jednoho konkrétního protokolu skeneru NOD32, který byl předtím vybrán v seznamu všech uložených protokolů.

Pokud zobrazíte detaily protokolu skeneru NOD32, zobrazí se podrobné informace, stejně jako pod záložkou Protokol on-demand skeneru.
Pokud se nalezený virus nacházel v archivu, v detailech protokolu se zobrazí, které soubory z daného archivu byly infikovány. Testování archivů je možno zapnout v záložce Nastavení modulu NOD32.


Nastavení skenování

Záložka Nastavení obsahuje hlavní nastavení procesu skenování (Objekty a Metody) on-demand skeneru, formát a název skenovacího protokolu, chování se při nalezení viru.

Objekty diagnostiky

V této části můžete označením políčka určit objekty které se mají testovat (Soubory, Boot sektory, Paměť, Runtime pakovače, Archivy a Poštovní soubory(databáze)).

Přednastaveny jsou první tři uvedené objekty. Označení skenování archivů doporučujeme pouze ve speciálních případech.

Metody diagnostiky obsahují dvě hlavní metody testování:

Vzorky - jde o detekci pomocí porovnávání specifických sekvencí kódu virů s informacemi uloženými ve virové databázi.

Heuristika - jde o důmyslně zpracovaný algoritmus, pomocí kterého lze detekovat i neznámé viry.

POZOR: Nedoporučuje se vypínat některou z uvedených metod. Použitím výše uvedených metod lze zabezpečit vysokou ochranu počítače.

Citlivost heuristiky

Heuristická citlivost je optimalizována pro použití Standardní. Označením citlivosti Hloubková se může objevit více falešných poplachů.

Systém obsahuje tři možnosti:

"Vypisovat všechny soubory" po označení se budou vypisovat všechny testované soubory do protokolu.

"Zvukový signál " označením políčka nastavíte zvukový signál po nalezení viru on-demand skenerem.

"Používat MAPI rozhraní" zapnete podporu skenování MAPI Microsoft (R) Outlook databáze.

Protokol

Část, ve které lze nastavit vlastnosti skenovacího protokolu. Označením možnosti "Připojení" se nový testovací protokol přidá za starý.

Pokud je nový protokol o testovaní větší než je zadaná hodnota v parametru "Maximální délka ", bude starý protokol kompletně smazán. V případe, že je nový protokol větší než nastavený limit - protokol nebude uložen celý.

Změnu seznamu přípon, které budou testovány, můžete zajistit kliknutím na tlačítko Přípony.

Podrobné nastavení posílání zpráv z on-demand skeneru můžete nastavit po kliknutí na tlačítko Rozšířené.


Opakované provádění úlohy

Naplánovaná úloha se bude vykonávat opakovaně v pravidelných, uživatelem definovaných intervalech. Zadejte interval v hodinách, jak často má k uvedenému opakování docházet. Zadávejte celá čísla větší než 0.